uuid: 09bef789-c9fc-4acd-a673-f31f5e82f39f
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - taxonomy
id: commerce_product_variation.field_huprod_tax_procedure
field_name: field_huprod_tax_procedure
entity_type: commerce_product_variation
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
